kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-api-route
spec:
  host: jobsearch-api-acc.apps.tocp4.arbetsformedlingen.se
  to:
    kind: Service
    name: jobsearch-api
    weight: 100
  port:
    targetPort: 8081
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
---
kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-api-route-arbetsformedlingen
spec:
  host: jobsearch-acc.api.arbetsformedlingen.se
  to:
    kind: Service
    name: jobsearch-api
    weight: 100
  port:
    targetPort: 8081
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
---
kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-api-route-jobtechdev
spec:
  host: jobsearch-api-af-acc.jobtechdev.se
  to:
    kind: Service
    name: jobsearch-api
    weight: 100
  port:
    targetPort: 8081
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
